/*
 Notched Button 
========================================================================== */
.notched-button {
  border: 1px solid #fff !important;
  border-right: none !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 10px 6px 10px 20px;
  font-size: 16px;
  text-decoration: none;
  color: #fff !important;
  position: relative;
  appearance: none;
  cursor: pointer;
  line-height: 1.4;
  background: transparent;
  gap: 0 10px;
  transition: all 0.1s ease-in-out !important;
  text-align: center;
  font-weight: normal;
  letter-spacing: 0.03em;
  font-family: var(--wp--preset--font-family--primary);
}
.notched-button:after, .notched-button:before {
  transition: all 0.1s ease-in-out !important;
  content: "";
  display: block;
  position: absolute;
}
.notched-button:after {
  border-top: 1px solid #fff !important;
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
  right: -10px;
  top: 3px;
}
.notched-button:before {
  border-bottom: 1px solid #fff !important;
  border-right: 1px solid #fff !important;
  width: 14px;
  top: 13px;
  bottom: -1px;
  right: -14px;
}
.notched-button--sm {
  padding-bottom: 9px;
  font-size: 0.875rem;
}
.notched-button--dark {
  color: #0f2934 !important;
  border-color: #0f2934 !important;
}
.notched-button--dark:after {
  border-top: 1px solid #0f2934 !important;
}
.notched-button--dark:before {
  border-bottom: 1px solid #0f2934 !important;
  border-right: 1px solid #0f2934 !important;
}
.notched-button--orange {
  color: #dd3b00 !important;
  border-color: #dd3b00 !important;
}
.notched-button--orange:after {
  border-top: 1px solid #dd3b00 !important;
}
.notched-button--orange:before {
  border-bottom: 1px solid #dd3b00 !important;
  border-right: 1px solid #dd3b00 !important;
}
.notched-button:hover, .notched-button--light:hover, .notched-button--dark:hover, .notched-button--orange:hover {
  border-color: #dd3b00 !important;
  color: #dd3b00 !important;
  padding-left: 24px;
  padding-right: 10px;
}
.notched-button:hover:after, .notched-button:hover:before, .notched-button--light:hover:after, .notched-button--light:hover:before, .notched-button--dark:hover:after, .notched-button--dark:hover:before, .notched-button--orange:hover:after, .notched-button--orange:hover:before {
  border-color: #dd3b00 !important;
}

/*
 Styled Button
========================================================================== */
.wp-block-meta-styled-button.acf-block-preview a {
  pointer-events: none;
}
